/**
 * Serverless - Ajax
 */
import type { AjaxArgs } from './AjaxTypes.js';
/**
 * Set env variables, normalize request body, check for required props and call actions
 *
 * @param {AjaxArgs} args
 * @return {Promise<Response>} Response
 */
declare const Ajax: ({ request, functionPath, env, siteConfig }: AjaxArgs) => Promise<Response>;
export { Ajax };
