/**
 * Layouts - Column
 */
import type { ColumnProps, ColumnReturn } from './ColumnTypes.js';
/**
 * Output column wrapper
 *
 * @param {ColumnProps} props
 * @return {Promise<ColumnReturn>}
 */
declare const Column: (props: ColumnProps) => Promise<ColumnReturn>;
export { Column };
