/**
 * Serverless - Send Form
 */
import type { AjaxActionArgs, AjaxActionReturn } from '../serverlessTypes.js';
/**
 * Generate email from form fields and send with Smtp2go
 *
 * @param {AjaxActionArgs} args
 * @return {Promise<AjaxActionReturn>}
 */
declare const SendForm: ({ id, inputs }: AjaxActionArgs) => Promise<AjaxActionReturn>;
export { SendForm };
