/**
 * Objects - Form
 */
import type { FormProps, FormReturn } from './FormTypes.js';
/**
 * Output form wrapper
 *
 * @param {FormProps} props
 * @return {Promise<FormReturn>}
 */
declare const Form: (props: FormProps) => Promise<FormReturn>;
export { Form };
