/**
 * Utils - Image Remote
 */
import type { Images } from './imageTypes.js';
/**
 * Download remote images to static images directory
 *
 * @param {Images[]} images
 * @return {Promise<PromiseSettledResult<void>[]>}
 */
declare const getRemoteImages: (images: Images[]) => Promise<Array<PromiseSettledResult<void>>>;
export { getRemoteImages };
