/**
 * Utils - WordPress Data Normal
 */
import type { WordPressDataItem } from './wordpressDataTypes.js';
import type { RenderItem } from '../../render/renderTypes.js';
/**
 * Transform WordPressData data into simpler objects
 *
 * @param {WordPressDataItem[]} data
 * @param {RenderItem[]} [_newData]
 * @return {RenderItem[]}
 */
declare const normalizeWordPressData: (data: WordPressDataItem[], _newData?: RenderItem[]) => RenderItem[];
export { normalizeWordPressData };
