/**
 * Serverless - Reload
 */
import type { ReloadArgs } from './ReloadTypes.js';
/**
 * Output paginated and/or filtered page on browser reload
 *
 * @param {ReloadArgs} args
 * @return {Promise<Response>} Response
 */
declare const Reload: ({ request, functionPath, next, env, siteConfig, getData }: ReloadArgs) => Promise<Response>;
export { Reload };
